#landing-section {
    background-image: url('recentcollegegrads.jpg'); 
    background-size: cover;
    background-position: center;
    height: 70vh;
    font-family: 'Domine', serif;
    font-family: 'Poppins', sans-serif ;
    color:green
    /*how do i add a border around*/
    
}

#landing-column {
    padding: 0;
}

:root{
    --site-main-color: black; /*2 colors for the website*/ 
    --heading-font: 'mulish';
    --heading-size: 5rem;
    --heading-color: black;
    --font-color:black;
    
}
body{
   /*background: url('landfill-1.jpg')*/
   background-color:lightgray;
   margin-right: 80px;
   margin-left: 80px;
  
}

h1{
    
    text-align: center;
}
#bordered-container-1 {
    
    margin-top: 40px;
    background-color:whitesmoke;
    border: 2px solid  rgb(223, 223, 223); /* Set the border color and thickness */
    border-radius: 20px; /* Set the border radius for rounded edges */
    padding: 20px; /* Add some padding inside the container */
    padding-bottom: 50px;
    
}

#bordered-container-2 {
    
    margin-top: 40px;
    background-color:whitesmoke;
    border: 2px solid  rgb(223, 223, 223); /* Set the border color and thickness */
    border-radius: 20px; /* Set the border radius for rounded edges */
    padding: 20px; /* Add some padding inside the container */
    padding-bottom: 50px;
    
}
.chart {
    width: 100%;
    }